View Issue Details

IDProjectCategoryView StatusLast Update
0004689CentOS-5kvmpublic2011-05-04 17:32
Reportermilosb Assigned To 
PriorityurgentSeverityminorReproducibilityN/A
Status newResolutionopen 
Product Version5.5 
Summary0004689: Missing KVM update
DescriptionPlease publish the latest kmod-kvm update (kmod-kvm-83-164.el5_5.30), released by TUV on December 20:
https://rhn.redhat.com/errata/RHSA-2010-0998.html
Additional InformationSRPMs available at:

ftp://ftp.redhat.com/pub/redhat/linux/enterprise/5Server/en/os/SRPMS/kvm-83-164.el5_5.30.src.rpm
TagsNo tags attached.

Activities

toracat

toracat

2011-01-05 15:56

manager   ~0012283

Bump.

Although this is rated 'low', it is a security update nonetheless. So, better to get it published. Is someone available to do this job?
toracat

toracat

2011-01-10 16:28

manager   ~0012325

Bump2. Changing the priority from high to urgent now. Karanbir, Tru, ... who else can do this update?
milosb

milosb

2011-01-13 21:08

reporter   ~0012343

Yet another KVM security update has been released today: kmod-kvm-83-224.el5

More details at: https://rhn.redhat.com/errata/RHSA-2011-0028.html

What's the policy in such cases? I don't suppose publishing this previous update can now be skipped?
toracat

toracat

2011-01-13 21:19

manager   ~0012344

It (kmod-kvm-83-224.el5) is part of EL5.6 released today, so will not be out until the release of CentOS 5.6.

The "latest" kvm update (for the current 5.5) has to be published.
milosb

milosb

2011-01-13 22:14

reporter   ~0012345

Indeed, my mistake... sorry :-(
toracat

toracat

2011-01-13 22:18

manager   ~0012346

I see no mistake. What you wrote was all correct. :-)
kbsingh@karan.org

kbsingh@karan.org

2011-01-13 23:28

reporter   ~0012347

I'll look into this. We have a few updates from 5.5/ in the pending queue stuck behind a package with bad linking issues. And toracat is right, all pending updates from the previous release also need to be pushed.
toracat

toracat

2011-02-09 17:40

manager   ~0012419

It is nice of you to say I am right. But it will be much nicer if you can actually push those pending updates. :-)
toracat

toracat

2011-05-04 17:32

manager   ~0012708

Now that CentOS 5.6 is out, this request is a history. This kvm security update was missed 'forever' despite the fact that the request was bumped more than once and the priority was elevated to 'high' then to 'urgent'.

Instead of seeing this as a negative record, I suggest taking this a 'good' example and analyzing the reason why the update did not materialize. That should lead to a better implementation of the procedure for publishing security updates (my hope).

Issue History

Date Modified Username Field Change
2010-12-27 12:52 milosb New Issue
2011-01-05 15:56 toracat Note Added: 0012283
2011-01-05 15:57 toracat Priority normal => high
2011-01-10 16:28 toracat Note Added: 0012325
2011-01-10 16:28 toracat Priority high => urgent
2011-01-13 21:08 milosb Note Added: 0012343
2011-01-13 21:19 toracat Note Added: 0012344
2011-01-13 22:14 milosb Note Added: 0012345
2011-01-13 22:18 toracat Note Added: 0012346
2011-01-13 23:28 kbsingh@karan.org Note Added: 0012347
2011-02-09 17:40 toracat Note Added: 0012419
2011-05-04 17:32 toracat Note Added: 0012708